/* Slider styling */

.slider-wrap {
	position: relative;
	padding: 32px 4px 55px 5px;
	background: url('images/slider-frame.png');
}

.games-slider {
	position: relative;
	overflow: hidden;
}
.games-slider li {
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.games-slider img {
	display: block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
}
.games-slider li:first-child {
	position: relative;
	display: block;
	float: left;
}


.rslides_nav.prev {
	text-indent: -9999px;
	background: url('images/prv-slide-btn.png');
	width: 61px;
	height: 56px;
	position: absolute;
	top: 150px;
	left: -19px;
}

.rslides_nav.next {
	text-indent: -9999px;
	background: url('images/nxt-slide-btn.png');
	width: 61px;
	height: 56px;
	position: absolute;
	top: 150px;
	right: -20px;
}